<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @tag, url: admin_library_categories_tag_path, remote: true do |form| %>

      <%= error_message(@tag) %>

      <div class="ui two column stackable grid">
        <div class="column">
          <strong>Status</strong>
          <%= form.select(:is_active, [['Activo', true], ['Inactivo', false]].sort,
                          {prompt: 'Seleccione una opción'}, {class: 'ui fluid selection dropdown'}) %>
        </div>
        <div class="column">
          <strong>Nombre</strong>
          <%= form.text_field :name, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button', data: {confirm: '¿Esta seguro de esta información?'} %>
        </div>
      </div>

    <% end %>
  </div>

</div>
